نمایش نتایج: از 1 به 6 از 6

موضوع: اجرا نشدن ال ای دی تولز

  1. #1
    کاربر عادی rahmani آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    50
    تشکر
    9
    تشکر شده 23 بار در 17 پست

    اجرا نشدن ال ای دی تولز

    با سلام کورل ومایکروسافت نت فریم 3.5 و 4 رو نصب کردم ال ایدی تولز6 وکورل16 هم نصب شد چند بار ال ای دی تولز اجرا شد ولی الان هر چی میزنم نمیاد هیچ پیغامی هم نمیده ویندوز رو هم عوض کردم ولی نشد؟؟؟؟؟؟؟؟؟
    ساخت انواع تابلوهای ال ای دی ثابت و روان فلاشر و...
    www.lednama.ir

  2. #2
    مدیریت سایت LightIran آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    1,127
    تشکر
    225
    تشکر شده 1,456 بار در 643 پست
    سلام
    اینکه با عوض کردن ویندوز مشکل رفع نشه خیلی مشکل عجیبیه!شاید کلا نسخه ال ای دی تولز کمی مشکل داشته باشه. نسخه دیگه ای رو امتحان کردید؟
    You can if you want!Trust Me
    تنها غیرممکن غیرممکن است پس تلاش کنید!

  3. #3
    کاربر عادی rahmani آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    50
    تشکر
    9
    تشکر شده 23 بار در 17 پست
    5 led TOOLSببینم؟
    ساخت انواع تابلوهای ال ای دی ثابت و روان فلاشر و...
    www.lednama.ir

  4. #4
    مدیریت سایت LightIran آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    1,127
    تشکر
    225
    تشکر شده 1,456 بار در 643 پست
    بله!البته من نمیدونم شما چجوری میخاین نسخه 6 رو کرک بکنین چون روش کرکش بسیار پیچیده و زمان بره و برای تابلوسازی گزینه های متفاوتی ارائه نمیده که لازم باشه به سراغ نسخه 6 برین.
    موفق باشید
    You can if you want!Trust Me
    تنها غیرممکن غیرممکن است پس تلاش کنید!

  5. #5
    کاربر عادی bamdadelectronic آواتار ها
    تاریخ عضویت
    Jul 2014
    محل سکونت
    دشت مغان اردبیل
    نوشته ها
    228
    تشکر
    38
    تشکر شده 179 بار در 109 پست
    با سلام این پیام بعد از اجرا دیده میشه
    از کورل 4 استفاده میکنم برای ویندوز 8 و xp این پیام رو میده

    ویرایش توسط bamdadelectronic : 04-09-2015 در ساعت 11:14 PM

  6. #6
    مدیریت سایت LightIran آواتار ها
    تاریخ عضویت
    Apr 2014
    نوشته ها
    1,127
    تشکر
    225
    تشکر شده 1,456 بار در 643 پست
    نقل قول نوشته اصلی توسط masuod نمایش پست ها
    با سلام این پیام بعد از اجرا دیده میشه
    از کورل 4 استفاده میکنم برای ویندوز 8 و xp این پیام رو میده

    همونطوری که در تصویر مشخص هست شما برای استفاده از ال ای دی تولز باید سرویس پک 2 این نسخه رو نصب بکنید در غیر اینصورت پلاگین اجرا نمیشه
    موفق باشید
    You can if you want!Trust Me
    تنها غیرممکن غیرممکن است پس تلاش کنید!

باز و بسته کردن مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
با کلیک بر روی 1+ ما را در گوگل محبوب کنید